RubyGems Navigation menu

google-api-client 0.7.1

The Google API Ruby Client makes it trivial to discover and access supported APIs.

Versions:

  1. 0.8.4 - March 26, 2015 (126 KB)
  2. 0.8.3 - March 24, 2015 (126 KB)
  3. 0.8.2 - January 10, 2015 (125 KB)
  4. 0.8.1.1 - December 19, 2014 (59.5 KB)
  5. 0.8.1 - December 18, 2014 (59.5 KB)
Show all versions (30 total)

Development Dependencies:

Authors:

  • Bob Aman, Steve Bazyl

Owners:

56ee28134dd0776825445e3551979b1462a96beb2ddd36384248f805ee7f4b318889011b4ffba7ffccc73ac9a261f418

Sha 256 checksum:

ac58a9712207e7c7a78344606346c9c188a1de6753ce20014128954c5082f561

Total downloads 1,311,409

For this version 594,116

Show all versions (30 total)

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: